Support » Plugin: RSSInjection » [Plugin: RSSInjection] 1.2.0 Fatal Error, cannot reactivate

  • Resolved dgw

    (@voyagerfan5761)


    As spat out by WordPress when I upgraded:

    Plugin failed to reactivate due to a fatal error.

    Warning: require_once(/wp-content/plugins/rss-injection/rss-injection/rss-injection.php) [function.require-once]: failed to open stream: No such file or directory in /technobabbl.es/wp-content/plugins/rss-injection/rss-injection.php on line 11

    Fatal error: require_once() [function.require]: Failed opening required ‘/technobabbl.es/wp-content/plugins/rss-injection/rss-injection/rss-injection.php’ (include_path=’.:/usr/local/lib/php:/usr/local/php5/lib/pear’) in /technobabbl.es/wp-content/plugins/rss-injection/rss-injection.php on line 11

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author DCoda

    (@dcoda)

    Thanks for the heads up. It seems that the stable tag is being ignored and it is downloading the development version. It is being looked into and I’ll post a new version once things get sorted.

    dgw

    (@voyagerfan5761)

    1.2.1 fixes it. Thanks!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: RSSInjection] 1.2.0 Fatal Error, cannot reactivate’ is closed to new replies.